.cms-page-view .page-wrapper>.breadcrumbs {
	color: #000;
}
.cms-about-us .image-bg-sec{
	background-image:url("https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Take_Aways_Supplies_About_us.jpg");
}
.cms-page-view .page-container h3 {
	font-size: 24px;
	margin-bottom: 15px;
}
.cms-page-view .page-container h3.con-info {
    font-size: 20px;
    font-weight: 600;
    text-transform: inherit;
}
.cms-page-view .team-row {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.cms-contact-us .rt-txt {
    text-align: left;
}
.cms-contact-us .page-container {
   padding-bottom:0;}

.cms-contact-us .text-img-sec-imgcol.text-img-sec-col {
    margin: -30px 0 0 !important;
}
.cms-contact-us p strong {
    font-size: 18px;
}
.cms-contact-us .text-img-sec-row iframe {
    width: 100% !important;
    min-height: 600px;
    margin-top: 0px;
}
.cms-contact-us .map-section .page-container {
    padding: 0;
}
.cms-contact-us .map-section .text-img-sec-row{
	display:block;
}
.cms-contact-us .text-img-sec-row iframe {
    width: 100% !important;
    height: 600px;
    margin-top: 0;
}

.cms-contact-us p strong {
    font-size: 18px;
}
.white-bg-sec.map-section {
    padding-left: 20px;
    padding-right: 20px;
}
.cms-page-view .team-col {
    width: 25%;
    text-align: center;
}
.cms-page-view p.mem-name {
    font-size: 19px;
    color: #253545;
    margin: 10px 0;
    font-weight: 600;
}
.cms-page-view p.mem-des {
    font-size: 14px;
}
.cms-page-view .text-img-sec-imgcol.text-img-sec-col {
	text-align: center;
	align-items: center;
	margin: auto 0;
}

.cms-page-view .text-img-sec-row iframe {
	width: 100% !important;
	height: 320px;
	margin-top: 50px;
}

.cms-page-view h1.page-title {
	font-size: 40px !important;
	color: #000 !important;
	font-weight: 600;
	text-transform: capitalize
}
.cms-events .row-rimi.size-small ,.modal-content-rimi,.cms-events-2020- .row-rimi.size-small ,.cms-events-2019- .row-rimi.size-small ,.cms-events-2018- .row-rimi.size-small,.cms-events-2017- .row-rimi.size-small,.cms-events-2016- .row-rimi.size-small,.cms-events-2015- .row-rimi.size-small,.cms-events-2014- .row-rimi.size-small{
        display: block;
}
.pag_events a.event_pg_num:hover{
	background: #ffcc23;
	color:#000 !important;
}
.pag_events a.event_pg_num:visited {
    color: #fff;
}
#myModal-rimi{
	display: none;
}
.cms-events .page-container,.cms-events-2020- .page-container,.cms-events-2020- .page-container,.cms-events-2019- .page-container,.cms-events-2018- .page-container,.cms-events-2017- .page-container,.cms-events-2016- .page-container,.cms-events-2015- .page-container,.cms-events-2014- .page-container {
    padding-bottom: 0 !important;
}
.cms-page-view.cms-events .page-container h2,.cms-page-view.cms-events-2020- .page-container h2,.page-layout-2columns-right  .page-container h2{
    font-size: 36px !important;
}
}
.cms-events .mySlides-rimi ,.page-layout-2columns-right .mySlides-rimi {
    width: 23%;
    margin: 2% 2% 0 0 !important;
    float: left;
}
.cms-events div#modal01,.cms-events span.close.cursor-rimi,.page-layout-2columns-right div#modal01,.page-layout-2columns-right span.close.cursor-rimi {
    display: none;
}
.pag_events {
    width: 100%;
    float: left;
    margin-top: 50px;
    margin-bottom: 50px;
}
.pag_events span, .pag_events a {
    float: left;
    background: #503743;
    color: #fff;
    margin-right: 5px;
}
.eth a:nth-child(9), .snth a:nth-child(8), .sxth a:nth-child(7), .fvth a:nth-child(6), .frth a:nth-child(5), .thrd a:nth-child(4), .scnd a:nth-child(3), .frst a:nth-child(2) {
    background: #ffcc23;
}
.pag_events span, .pag_events a {
    float: left;
    background: #253545;
    color: #fff;
    margin-right: 5px;
}
.pag_events a.event_pg_num {
    padding: 7px 15px;
}
.cms-events .row-rimi>.column-rimi,.page-layout-2columns-right .row-rimi>.column-rimi {
    padding: 0 8px;
    margin-bottom: 15px;
    cursor: pointer;
}
.cms-events .row-rimi.size-small.opennn .column-rimi,.page-layout-2columns-right .row-rimi.size-small.opennn .column-rimi {
    margin-bottom: 12px;
    margin-right: 5px;
}

.cms-events .row-rimi.size-small.opennn.ica2023 .column-rimi,.page-layout-2columns-right .row-rimi.size-small.opennn.ica2023 .column-rimi {
    text-align: center;
}
.cms-events .row-rimi.size-small.opennn.ica2023 .column-rimi .hover-shadow-rimi.cursor-rimi.imgpopup ,.page-layout-2columns-right .row-rimi.size-small.opennn.ica2023 .column-rimi .hover-shadow-rimi.cursor-rimi.imgpopup {
    height: auto;
    width: auto !important;
    float: none !important;
}
.page-layout-2columns-right .standimg,.page-layout-1column .standimg {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom:30px;
}
.pag_events span a {
    margin: 0;
}
.page-layout-2columns-right  a.page-btn,.page-layout-1column  a.page-btn{
	margin-bottom: 20px;
}
.cms-events-2016- .newsl {
    margin-bottom: 20px;
}

.page-layout-2columns-right .standimg .img4_1,.page-layout-1column .standimg .img4_1 {
    width: 24%;
}
.page-layout-2columns-right .standimg .img4_1 img,.page-layout-1column .standimg .img4_1 img{
	width:100%;
}
.cms-events #maincontent img,.page-layout-2columns-right #maincontent img {
    margin: 0 0 10px;
    display: block;
}
.cms-page-view .text-img-sec-row iframe {
	width: 100% !important;
	height: 320px
}
.cms-events .column-rimi,.page-layout-2columns-right .column-rimi {
    width: 23%;
    padding: 0 !important;
    margin: 2% 2% 0 0 !important;
    float: left;
}
.cms-page-view .page-wrapper>.breadcrumbs {
	background-color: #fff0
}

.cms-page-view main#maincontent {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 100%
}

.cms-page-view ul.yellow-arrow li:before {
	content: '\e89e';
	font-family: 'porto-icons';
	display: inline-block;
	position: absolute;
	font-size: 20px;
	top: 0;
	left: -31px;
	color: #ffc718
}

.cms-page-view ul.check-arrow li:before {
	content: '\f87c';
	font-family: 'porto-icons';
	display: inline-block;
	position: absolute;
	font-size: 20px;
	top: 2px;
	left: -31px;
	color: #08c
}

.cms-page-view ul.blue-arrow li:before {
	content: '\e89e';
	font-family: 'porto-icons';
	display: inline-block;
	position: absolute;
	font-size: 20px;
	top: 0;
	left: -31px;
	;
	color: #08c
}

.cms-page-view .text-img-sec-col ul {
	padding-left: 33px
}

.cms-page-view p.sub-heading {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px
}

.cms-page-view ul.yellow-arrow li,
.cms-page-view ul.blue-arrow li,
.cms-page-view ul.check-arrow li {
	list-style: none;
	position: relative
}

.cms-page-view .text-img-sec-row ul li {
	margin-bottom: 10px
}

.cms-page-view a.page-btn.brown-btn {
	background: #46303a
}

.cms-page-view a.page-btn i {
	font-size: 16px;
	margin-right: 2px
}

.cms-page-view .text-img-sec-row ul {
	margin-bottom: 30px
}

.cms-page-view a.page-btn.light-btn {
	background: #f4e8d1;
	color: #000
}

.cms-page-view a.page-btn.thick-blue-btn {
	background: #253545
}

.cms-page-view a.page-btn.light-blue-btn {
	color: #000;
	background: #bbd3d5
}

.cms-page-view .page-wrapper {
	background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Other_Services.jpg) !important;
	background-repeat: no-repeat;
	background-size: 100% 390px
}

.cms-page-view .page-wrapper>.breadcrumbs {
	background-color: #fff0
}
.cms-page-view .page-container ul, .cms-page-view .page-container ol {
    margin-bottom: 20px;
}
.cms-page-view h1.page-title {
	margin-bottom: 35px !important
}
.cms-page-view a.page-btn.thick-blue-btn:hover,.cms-page-view a.page-btn:hover {
    color: #ffff !important;
    background:#ffcc23 !important;
}
.cms-page-view .text-img-sec-row {
	display: flex;
	flex-flow: row wrap;
	align-items: start;
	justify-content: space-between
}
.cms-page-view p span {
    font-size: 16px !important;
}
.cms-page-view p span strong {
    font-size: 20px;
}
.cms-page-view a.page-btn i.fa-phone {
	font-size: 15px
}

.cms-page-view .light-bg-sec {
	background: #f4e8d1
}

.cms-page-view .text-img-sec-row img {
	border-radius: 8px
}

.cms-page-view .text-img-sec-col {
	width: 48%
}

.cms-page-view .image-bg-sec {
	background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center
}

.cms-page-view .margin-right-btn {
	margin-right: 20px
}

.cms-page-view .text-img-sec-col h2,
.cms-page-view .page-container h2 {
	font-weight: 600;
	font-size: 28px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px
}

.cms-page-view a.page-btn {
	font-weight: 600;
	background: #000;
	padding: 12px 20px;
	border-radius: 6px;
	color: #fff;
	transition: transform 0.3s ease-in-out
}

.cms-page-view a.page-btn:hover {
	transform: scale(1.2) !important;
	    opacity: 0.8;
}

.cms-page-view .page-container {
	max-width: 1200px;
	margin: auto;
	padding: 80px 10px;
	color: #000;
	font-size: 16px
}

.cms-page-view .page-title-wrapper {
	max-width: 1200px;
	margin: auto;
	padding: 0 10px
}

.cms-page-view .blue-bg-sec {
	background: #72c8bb
}

.cms-page-view .ctn-info p {
	margin: 0
}

details {
	cursor: pointer;
	font-family: 'Roboto', sans-serif !important;
	font-size: 16px;

	&::details-content {
		height: 0;
		interpolate-size: allow-keywords;
		opacity: 0;
		border: 1px solid #0003;
		overflow: hidden;
		border-width: 0 1px 1px 1px;
		transition: height 0.5s ease-in-out, content-visibility 0.5s ease-in-out, opacity 0.5s ease-in-out, scale 0.5s ease-in-out;
		transition-behavior: allow-discrete
	}

	&[open]>summary {
		border-radius: 5px 5px 0 0;
		color: #000;
		background-color: #f4e8d1
	}

	&[open]>summary:after {
		background-color: #fff;
		transform: rotate(45deg)
	}

	&[open]::details-content {
		height: auto;
		opacity: 1;
		border-radius: 5px
	}
}

summary {
	font-size: 18px;
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #0003;
	color: #000;
	margin-top: 20px;
	list-style: none;
	padding: 1rem;
	position: relative;
	transition: color 0.5s ease-in-out;

	&:after {
		background-color: #fff;
		border-radius: 50%;
		content: '+';
		color: #000;
		font-size: 1.75rem;
		height: 1.5rem;
		line-height: 1.5rem;
		position: absolute;
		right: 1rem;
		text-align: center;
		width: 1.5rem
	}
}

.ctn-info {
	padding: 1rem
}

p {
	font-size: 16px
}

.cms-page-view .image-section {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: row wrap
}

.cms-page-view .image-section img {
	width: 49%
}

.cms-page-view img.working-charities-img {
	width: 500px;
	float: right;
	margin: 0 0 10px 10px
}
.cms-page-view .fullwidth-btns-mobile {
    margin-top: 50px;
}
.standimg.standimgrow .img4_1 {
       width: 48%;
    margin: 2% 2% 0 0;
}
.standimg.standimgrow {
    margin-bottom: 30px;
}
.standimg.standimgrow .img4_1 img {
    width: 100%;
}

.wp-post-readmore a {
  background: #253445;
  color: #fff;
  float: left;
  padding: 10px 15px;
  border-radius: 5px;
  margin: 0 0 20px 20px;
}
.wp-post-title {
  font-size: 20px;
  margin-bottom: 0px;
  padding: 20px;
  line-height: 26px;
}
.wp-post-title a {
  color: #000;
}
.wp-post-excerpt {
  font-size: 14px;
  line-height: 1.6;
  flex-grow: 1;
  margin-bottom: 15px;
  padding: 0px 20px 5px 20px;
  color: #000;
}

.wp-posts-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  margin: 20px 0;
}
.wp-post-card {
  border: 1px solid #e5e5e5;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.05);
}

.wp-post-image img {
  width: 100%;
  height: 300px;
  border-radius: 10px 10px 0px 0px;
  margin-bottom: 12px;
}
.wp-post-readmore a:hover {
  color: #fff;
  opacity: 0.7;
}




    @media (min-width: 992px) {
        .page-layout-2columns-right .column.main {
            width: 100% !important;
            -ms-flex-order: 1;
            -webkit-order: 1;
        }
    }

@media (max-width:1200px) {
	.cms-page-view h1.page-title {
		margin: 0 !important
	}

	.cms-page-view .page-title-wrapper {
		max-width: 100%;
		margin: auto;
		padding: 0 20px
	}

	.cms-page-view .page-container {
		max-width: 100%;
		padding: 80px 20px
	}

	.cms-page-view .div-btn-section a {
		display: inline-block
	}

	.cms-page-view .div-btn-section a:first-child {
		margin-bottom: 20px
	}
}

@media (max-width:920px) {
	.cms-about-us .image-bg-sec {
    background-image: none;
    background: #bbd3d5;
}
	.cms-page-view.cms-delivery-information .page-container {
        padding: 40px 20px 0;
    }
	.cms-contact-us .text-img-sec-imgcol.text-img-sec-col {
    margin: 0 0 !important;
}
	.cms-page-view .team-col {
    width: 50%;
    text-align: center;
}
	.cms-page-view .page-main-inner {
		margin-top: 80px;
	}

	.cms-page-view .page-wrapper {
		background-image: linear-gradient(#f5e8d6 50%, #f5e6d1 50%) !important;
		background-size: 100% 300px
	}

	.cms-page-view .text-img-sec-col {
		width: 100%
	}

	.cms-page-view .text-img-sec-textcol.text-img-sec-col {
		order: 2;
		margin-top: 20px
	}

	.cms-page-view .image-bg-sec {
		background-image: url(https://tustaging.takeawaysupplies.co.uk/media/wysiwyg/Let_Us_help_You_image.jpg);
		background-position: left;
		background: #bbd3d5
	}

	.cms-page-view .page-container {
		padding: 50px 20px
	}
}

@media (max-width:576px) {
	.cms-events .column-rimi, .page-layout-2columns-right .column-rimi {
    width: 100%;
margin-right: 0;}
.cms-events .column-rimi img, .page-layout-2columns-right .column-rimi img {
    width: 100%;
}
	.standimg.standimgrow .img4_1 {
    width: 100%;
    margin: 2% 2% 0 0;
}
.page-layout-2columns-right .standimg .img4_1 {
    width: 100%;
}
.pag_events span a {
    margin: 0 !important;
}
.pag_events a.event_pg_num {
    margin-bottom: 20px;}
.pag_events span{
	margin-bottom: 20px;
}
	.cms-page-view .team-col {
    width: 100%;
}
	.cms-page-view .fullwidth-btns-mobile {
    margin-top: 30px;
}
	.cms-page-view .fullwidth-btns-mobile a.page-btn {
    display: inline-block;
}
.cms-page-view .fullwidth-btns-mobile a.page-btn:first-child {
    margin: 0 0 15px;
}
.cms-page-view .fullwidth-btns-mobile a.page-btn:first-child {
    display: inline-block;
}

		.cms-page-view .page-main-inner {
		margin-top: 50px !important;
	}

	.cms-page-view .page-wrapper {
		background-size: 100% 350px;
	}

	.cms-page-view .image-section img {
		width: 100%;
		margin-bottom: 30px;
	}

	.cms-page-view img.working-charities-img {
		width: auto;
		float: none;
		margin: 0 0 10px
	}

	summary {
		padding-right: 30px !important;
		line-height: 26px
	}

	summary {
	&:after {
	top: 37%
	}
	}
}
